<!DOCTYPE html>

<html lang="zxx">

<head>

    <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">
  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy activenav" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/fsii-ball.png">
      <div class="blogtitle-r2">
          <h1>Future Scenario II</h1><h1></h1>
          <h6><br></h6>
          <h3>Network Rings · Multi-Currency · Neospecies</h3>
          <h3>Immediate Context · Social Units · Data Reveal</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/fsii-img.jpg" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">W13</h3>
      <h3 class="blogtitle-r">01.07.2020</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>2040</h4>
      <p>
        After a paralyzation of innovation within the mainstream tech industry, partly because of the resistance of bad habits in production and conduct, big corporations were forced to readjust their models based on new formats that were being adopted. People can now buy models and produce them locally with available materials or materials of choice. Levels of adaptability will provide personalized hardware to local needs, that’s not to say that there is no import/export of material between long distances, but the cut in unnecessary resources based on the awareness of locally equivalents has been immensely impactful. Production no longer equals demand, it is direct to use. Towns can now have their regional production booths, which are like big elevator size machines that have multiple robot arms, advanced 3D printing mechanisms, and other means of production that facilitate most fabrication needs. Slightly bigger scales handle bigger size production, and smaller sized could be obtained as an appliance for your home. One can easily order something online and have it produced in real time with your “waste”.  This practice has also made for locals to have better production available for prototyping and developing local solutions.
      </p>
      <p>
        There has been a shift with the structure and form of the internet itself. It is mainly used as a tool of data reveal in real time. We are now more aware of the data we generate. The data created by things and people, in places, will be much more evident. Meaning that just as we have profiles of behavior, our spaces, buildings and our towns will have them as well. Edge computing, a distributed network that uses IoT, is widely and commonly used as a means of data transfer where all devices speak the same language and are directly reactive to their local position. Because of this data awareness software has spilled all over our field of view. We have regained an attention to the environment directly around us. New forms of social interaction help ignite local communities while still allowing for trans distance communities. Our realities are augmented with visual spatial computing. We are part of the computer that is now our environment. Our environment is filled with both physical and digital entities that interact with us and with each other. With the use of data, and the ability to interpret it in real time with modules, we can easily turn data into behavior. Alongside robotics and AI there is a new wave of neospecies that exist in our environments. Envision the evolution of rumbas, where in some cases they are a compound with living things. Humans belong to an ecosystem of things. The internet of things fuels edge computing to better distribute the efforts and the accessibility of data. The internet will be visualized as things and places in our field of view, meaning that it’ll turn somewhat physical.
      </p>
      <p>
        Data accountability will provide transparency and forms of fair information commerce. Also allowing for content in context to accelerate local needs while giving structure to local products and solutions. As people will be more aware of the value of data and what’s being extracted from them, the very form of data trading becomes a form of transaction. Communities have developed new systems of value that monetizes what the specific community considers essential resources, in circular ways. Depending on what people like or support, they will collect different forms of value. There are virtual worlds that interchange information and materials at different scales and are applied at different ranges. There is a certain transformation seen within the internet that has impacted our reality and augmenting our environment and our abilities with senses and behavior that exists independently from our intervention. We live in a hyper reality of our built environment where things and people are part of a cycle utilizing these abilities as part of the reactors with intents of creating flow in our habitats.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
